<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000019350858</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/19/35/08/LEGITEXT000019350858.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000019350025</CID>
<NUM>2008-800</NUM>
<NUM_PARUTION>0195</NUM_PARUTION>
<NUM_SEQUENCE>10</NUM_SEQUENCE>
<NOR>JUSC0811945D</NOR>
<DATE_PUBLI>2008-08-22</DATE_PUBLI>
<DATE_TEXTE>2008-08-20</DATE_TEXTE>
<DERNIERE_MODIFICATION>2008-08-23</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0195 du 22 août 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>13145</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>13145</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000019350025" num="2008-800"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2008-08-23" fin="2999-01-01" id="LEGITEXT000019350858" num="2008-800"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2008-08-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000019350860" num="1" origine="LEGI"/>
<LIEN_ART debut="2008-08-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000019350862" num="2" origine="LEGI"/>
</STRUCT>

</TEXTELR>
